Installion's Lion Logo

Installion.co.uk

How To Install libglm-dev On Debian 8

To install libglm-dev just follow these instructions.

Install libglm-dev

C++ library for OpenGL GLSL type-based mathematicsDebian 8.0libdevel0.9.5.4-1
sudo apt-get install libglm-dev

Which will install libglm-dev and any other packages on which it depends.

Package Data

Packagelibglm-dev
Version0.9.5.4-1
MaintainerGuus Sliepen <guus@debian.org>
Home pagehttp://glm.g-truc.net/
DescriptionC++ library for OpenGL GLSL type-based mathematics
Distrodebian
Releasejessie
Repomain
Sectionlibdevel

Dependencies

libglm-dev is not dependent on any other packages.